"IDS_CLOSE" = "Close";
"IDS_DRAG_AND_DROP_CHOOSE_FILES" = "Choose files";
"IDS_DRAG_AND_DROP_FILES_HERE" = "Drag and drop files here";
"IDS_DRAG_AND_DROP_OR" = "or";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "Learn more";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "I trust this person and allow immediate access to my device";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Allow access";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Got it";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Unable to verify original location of the user";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Country";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Deny access";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "Identity not verified by TeamViewer";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Display name";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Email";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Commercial";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Unable to detect account type";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Free user (non-commercial)";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "License";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Verify this user";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Only allow access if you trust this person. Stay safe from scams!";
